@charset "UTF-8";
@import "fonts.css";
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}
*{
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
html {
    font-size: 62.5%;
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
    display:block;
}
nav ul {
    list-style:none;
}
blockquote, q {
    quotes:none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}
a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
    text-decoration: none;
    cursor: pointer;
}
body{
    font-size: 1.8rem;
    line-height: 1.5;
    color: #282828;
    font-family: 'HGRSMP', "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", sans-serif;
    word-break: break-word;
    /*font-weight: 400;*/
    padding-top: 75px;
}
/*remove highlight color touch on mobile*/
input,textarea,button,select,div,a,span {
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}
a, input, div, select, textarea, img, button {
    outline: none;
}
a:focus, a:visited, input:focus, select:focus, textarea:focus, button:focus {
    outline: none !important;
}
li{
    list-style: none;
}
img {
    max-width: 100%;
    width /***/: auto;
    height: auto;
}
.img-full{
    width: 100%;
    display: flex;
}
.container {
    margin: 0 auto;
    max-width: 840px;
    position: relative;
    z-index: 10;
    padding-left: 20px;
    padding-right: 20px;
}
.cl1{
    color: #ff5a6e;
}
.lb-sp{
    display: none;
}
@media(max-width: 640px){
    .lb-sp{
        display: block;
    }
}
.main-font{
    font-family: 'HGRSMP', "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", sans-serif;
}
.LogoTypeGothic{
    font-family: 'LogoTypeGothic', "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", sans-serif;
}
/*
==============================================================
============================ common ==========================
==============================================================
*/
.img-hover:hover{
    transition: 0.2s;
    opacity: 0.8;
}
h2.title{
    font-family: 'LogoTypeGothic', "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", sans-serif;
    color: #ffffb9;
    font-size: 3.5rem;
    background: #ff5a6e;
    text-align: center;
    padding: 9px 10px;
}
.group-contact{
    background: rgb(255,80,100);
    background: -moz-linear-gradient(90deg, rgba(255,80,100,1) 0%, rgba(255,90,110,1) 36%, rgba(255,120,140,1) 100%);
    background: -webkit-linear-gradient(90deg, rgba(255,80,100,1) 0%, rgba(255,90,110,1) 36%, rgba(255,120,140,1) 100%);
    background: linear-gradient(90deg, rgba(255,80,100,1) 0%, rgba(255,90,110,1) 36%, rgba(255,120,140,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ff5064",endColorstr="#ff788c",GradientType=1);
    text-align: center;
    color: #fff;
    padding-bottom: 30px;
}
.group-contact h2{
    color: #ff5a6e;
    font-weight: bold;
    font-size: 3.8rem;
}
.group-contact h2 span{
    display: inline-block;
    background: #fff;
    padding: 0 10px;
    transform: rotate(-5deg);
    margin-top: 10px;
}
.group-contact .txt{
    font-size: 4rem;
    font-weight: bold;
    margin: 43px 0 10px;
}
.group-contact .img{
    display: flex;
    justify-content: center;
}
.group-contact .img img{
    display: flex;
}
.group-contact .img1 img{
    max-width: 702px;
}
.group-contact .top{
    display: block;
    text-align: center;
    background: url('../img/group-contact/bg-group-contact-top.jpg') no-repeat;
    background-size: 100% 100%;
    padding: 10px 0 6px;
}
.group-contact .img2 img{
    max-width: 483px;
}
.group-contact .img3{
    margin: 20px 0;
}
.group-contact .img3 img{
    max-width: 550px;
}
.group-contact .img4 img{
    max-width: 640px;
}
@media(max-width: 768px){
    .group-contact .container{
        padding: 0 30px;
    }
    .group-contact h2{
        font-size: 3rem;
    }
    .group-contact .txt{
        font-size: 3.2rem;
    }
    .group-contact .img1 img{
        max-width: 80%;
    }
}
@media(max-width: 767px){
    .container{
        padding-left: 15px;
        padding-right: 15px;
    }
    /* Disable AOS animation */
    [data-aos] {
      animation: none !important;
      transition: none !important;
      transform: none !important;
      opacity: 1 !important;
      visibility: visible !important;
    }
}
@media(max-width: 640px){
    h2.title{
        font-size: 2.2rem;
    }
    .group-contact{
        padding-bottom: 20px;
    }
    .group-contact .container{
        padding: 0 15px;
    }
    .group-contact h2{
        font-size: 1.8rem;
    }
    .group-contact h2 span{
        margin-top: 5px;
    }
    .group-contact .txt{
        font-size: 2.1rem;
        margin-top: 30px;
    }
    .group-contact .img1 img{
        max-width: 96%;
    }
    .group-contact .img2 img{
        max-width: 70%;
    }
    .group-contact .img3 img{
        max-width: 80%;
    }
    .group-contact .img4 img{
        max-width: 100%;
    }
}
@media(max-width: 374px){
    h2.title{
        font-size: 1.8rem;
    }
    .group-contact h2{
        font-size: 1.6rem;
    }
    .group-contact .txt{
        font-size: 1.9rem;
    }
}
/*
==============================================================
========================= End common =========================
==============================================================
*/
/*
==============================================================
=========================== pagetop ==========================
==============================================================
*/
#pagetop {
    color: #fff;
    width: 50px;
    height: 50px;
    text-align: center;
    line-height: 70px;
    bottom: 65px;
    right: 40px;
    position: fixed;
    z-index: 900;
    cursor: pointer;
    display: none;
    background: rgb(255, 90, 110, 0.9);
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}
#pagetop:before{
    content: '';
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -10px;
    margin-top: -5px;
    width: 20px;
    height: 20px;
    border-color: #fff;
    border-width: 0 2px 2px 0px;
    border-style: solid;
    display: inline-block;
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
    transition: .3s;
}
@media(min-width: 769px){
    #pagetop:hover:before{
        margin-top: -8px;
    }
}
@media(max-width: 767px){
    #pagetop {
        width: 40px;
        height: 40px;
        right: 10px;
        bottom: 55px;
    }
    #pagetop:before{
        width: 16px;
        height: 16px;
        margin-left: -8px;
    }
}
/*
==============================================================
========================= End pagetop ========================
==============================================================
*/
/*
==============================================================
============================ Header ==========================
==============================================================
*/
header{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 100;
}
header .container{
    max-width: 100%;
    display: flex;
    justify-content: space-between;
    z-index: 100;
    padding: 10px 20px 10px 30px;
}
header .logo{
    padding: 5px 20px 0 0;
}
header .logo img{
    width: 252px;
}
header .btn-header{
    display: inline-block;
    transition: 0.2s;
}
header .btn-header img{
    max-width: 300px;
}
.banner{
    padding-top: 10px;
}
.banner img{
    width: 100%;
    display: flex;
    object-fit: cover;
}
@media(max-width: 860px){
    .banner .container{
        padding-left: 0;
        padding-right: 0;
    }
}
@media(max-width: 768px){
    body{
        padding-top: 50px;
    }
    header{
        background: #fff;
        padding-bottom: 10px;
        height: 50px;
    }
    header .container{
        padding-left: 10px;
        padding-right: 0;
        align-items: center;
    }
    header .logo{
        padding-top: 0;
    }
    header .logo img{
        width: 180px;
    }
    header .btn-header img{
        max-width: 230px;
    }
    .banner{
        padding-top: 0px;
    }
}
@media(max-width: 576px){
    header .container{
        padding-top: 15px;
    }
    header .logo img{
        width: 145px;
    }
    header .btn-header img{
        max-width: 125px;
     margin: 0 3px;
    }
}
@media(max-width: 374px){
    header .container{
        padding-top: 20px;
    }
    header .logo img{
        width: 125px;
    }
    header .btn-header img{
        max-width: 150px;
    }
}
/*
==============================================================
========================= End header =========================
==============================================================
*/
/*
==============================================================
=========================== footer ===========================
==============================================================
*/
footer{
    text-align: center;
    padding-top: 70px;
}
footer .container{
    max-width: 1040px;
}
footer a{
    display: inline-block;
}
footer .img img{
    max-width: 179px;
}
footer .copy-right{
    background: #ff5a6e;
    color: #fff;
    font-size: 2rem;
    padding: 15px 10px;
    margin-top: 30px;
}
@media(max-width: 640px){
    footer{
        padding-top: 20px;
    }
    footer .img img{
        max-width: 130px;
    }
    footer .copy-right{
        margin-top: 10px;
        font-size: 1.5rem;
    }
}
@media(max-width: 374px){
    footer .copy-right{
        font-size: 1.2rem;
    }
}
/*
==============================================================
========================= End footer =========================
==============================================================
*/
/*
==============================================================
========================== cont-box1 =========================
==============================================================
*/
/*box1 =====================================================*/
.cont-box1 .box1{
    padding-top: 50px;
}
.cont-box1 .box1 .txt{
    display: inline-block;
    width: 100%;
    text-align: center;
    font-size: 3.5rem;
    font-weight: bold;
    margin-bottom: 40px;
}
.cont-box1 .box1 .txt .line{
    position: relative;
}
.cont-box1 .box1 .txt .line:before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: 1px;
    height: 5px;
    background: linear-gradient(transparent 0, #ffdbdb 0);
    z-index: -1;
}
.cont-box1 .box1{
    background: #e2e6e9;
    padding-bottom: 100px;
    position: relative;
    overflow: hidden;
}
.cont-box1 .box1:before{
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 100px;
    background: url('../img/bg-rotate-top.png') no-repeat;
    background-size: 100% 100% !important;
}
.cont-box1 .box1 .cont{
    position: relative;
}
.cont-box1 .box1 .cont:before{
    content: '';
    position: absolute;
    left: -190px;
    top: -40px;
    bottom: -160px;
    right: 0;
    background: url('../img/cont-box1/bg-box1.png') no-repeat;
    background-size: 60%;
    z-index: -1;
}
.cont-box1 .box1 .cont .img{
    display: none;
}
.cont-box1 .box1 ul{
    font-size: 2.4rem;
    padding-left: 290px;
    margin-bottom: 30px;
}
.cont-box1 .box1 ul li{
    padding-left: 45px;
    background: url('../img/ic-check.png') no-repeat;
    background-position: left top;
    margin-bottom: 30px;
}
.cont-box1 .box1 ul li:last-child{
    margin-bottom: 0;
}
.cont-box1 .box1 .arrow{
    background: url('../img/ic-arrow-down1.png') no-repeat;
    background-position: center;
    display: block;
    padding: 20px 0;
}
.cont-box1 .box1 .note{
    display: inline-block;
    width: 100%;
    font-size: 2.2rem;
    padding: 0 20px;
    margin-top: 10px;
    text-align: center;
    color: #ffffb9;
}
.cont-box1 .box1 .note .inner{
    background: #ff5a6e;
    padding: 12px 10px;
}
@media(max-width: 860px){
    .cont-box1 .box1 .txt{
        font-size: 3rem;
        margin-bottom: 10px;
    }
    .cont-box1 .box1 .cont:before{
        background: none;
    }
    .cont-box1 .box1 .cont .img{
        display: block;
        transform: translateY(20px);
        position: relative;
        z-index: -1;
    }
    .cont-box1 .box1 .cont .img img{
        max-width: 60%;
    }
    .cont-box1 .box1 .cont{
        text-align: center;
    }
    .cont-box1 .box1 ul{
        padding-left: 0;
        margin: 0 auto 30px auto;
        text-align: left;
        display: inline-block;
    }
}
@media(max-width: 640px){
    .cont-box1 .box1{
        padding-top: 40px;
        padding-bottom: 80px;
    }
    .cont-box1 .box1:before{
        height: 60px;
    }
    .cont-box1 .box1 .txt{
        font-size: 2rem;
        margin-bottom: 10px;
    }
    .cont-box1 .box1 .cont .img img{
        max-width: 70%;
    }
    .cont-box1 .box1 ul{
        font-size: 1.5rem;
        margin-bottom: 20px;
    }
    .cont-box1 .box1 ul li{
        padding-left: 30px;
        margin-bottom: 20px;
        background-size: 24px 20px;
    }
    .cont-box1 .box1 .note{
        padding: 0;
        font-size: 1.5rem;
    }
}
@media(max-width: 375px){
    .cont-box1 .box1 .txt{
        font-size: 1.8rem;
    }
}
@media(max-width: 374px){
    .cont-box1 .box1 .txt{
        font-size: 1.5rem;
    }
    .cont-box1 .box1 ul,
    .cont-box1 .box1 .note{
        font-size: 1.2rem;
    }
    .cont-box1 .box1 ul li{
        padding-left: 25px;
        background-size: 20px 17px;
    }
}
/*box2 =====================================================*/
.cont-box1 .box2{
    padding-top: 60px;
    position: relative;
    transform: translateY(20px);
    z-index: 2;
}
.cont-box1 .box2 h2{
    /*font-size: 3rem;*/
    font-size: 2.9rem;
    color: #ff5a6e;
    margin-bottom: 30px;
}
.cont-box1 .box2 .txt-box{
    padding-right: 220px;
}
.cont-box1 .box2 .txt-box .img{
    text-align: center;
    padding: 20px 0 10px;
}
.cont-box1 .box2 .txt-box .img img{
    max-width: 240px;
}
.cont-box1 .box2 .large{
    font-size: 3rem;
    text-align: center;
}
.cont-box1 .box2 .bt{
    font-size: 1.5rem;
    text-align: right;
    padding-top: 25px;
}
.cont-box1 .box2 .img-box{
    position: absolute;
/*    top: -84px;*/
    bottom: -65px;
    /* right: 0; */
    /* width: 220px; */

    right: 15px;
    width: 255px;
}
.cont-box1 .box2 .img-box img{
    width: 100%;
}
@media(max-width: 860px){
    .cont-box1 .box2{
        padding-top: 30px;
    }
    .cont-box1 .box2 .txt-box{
        font-size: 1.7rem;
    }
    .cont-box1 .box2 h2{
        font-size: 2.6rem;
    }
    .cont-box1 .box2 .large{
        font-size: 2.6rem;
    }
    .cont-box1 .box2 .img-box{
        padding-right: 20px;
        /*top: -60px;*/
    }
}
@media(max-width: 640px){
    .cont-box1 .box2{
        padding-top: 0;
        padding-bottom: 30px;
    }
    .cont-box1 .box2 .img-box {
        /*        display: none;*/
        /* bottom: 35px; */
        /* width: 24%; */
        top: inherit;
bottom: -10px;
    width: 33%;
    right: -18px;
    }
    .cont-box1 .box2 .txt-box{
        padding-right: 0;
        font-size: 1.5rem;
    }
    .cont-box1 .box2 h2{
        text-align: center;
        font-size: 2.2rem;
        margin-bottom: 15px;
    }
    .cont-box1 .box2 .txt-box .img img{
        max-width: 180px;
    }
    .cont-box1 .box2 .large{
font-size: 1.8rem;
padding: 0 20% 0 0;
text-align: left;
    }
    .cont-box1 .box2 .large p{
     display: inline;
    }
    .cont-box1 .box2 .bt{
        font-size: 1.1rem;
    }
    .cont-box1 .box2 .txt-box .img {
     text-align: left;
     padding: 40px 0 10px;
   }
}
@media(max-width: 428px){
    .cont-box1 .box2 .txt-box .img img{
        max-width: 170px;
    }
}
@media(max-width: 374px){
    .cont-box1 .box2 h2{
        font-size: 1.9rem;
    }
    .cont-box1 .box2 .txt-box{
        font-size: 1.4rem;
    }
    .cont-box1 .box2 .large{
        font-size: 1.5rem;
    }
}
/*box3 =====================================================*/
.cont-box1 .box3{
    background: url('../img/cont-box1/bg-box3.jpg') no-repeat;
    background-size: 100% 100%;
    position: relative;
    text-align: center;
    padding: 75px 0 80px;
}
.cont-box1 .box3:before,
.cont-box1 .box3:after{
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    height: 100px;
    background-size: 100% 100% !important;
}
.cont-box1 .box3:before{
    top: 0;
    background: url('../img/bg-rotate-bottom.png') no-repeat;
}
.cont-box1 .box3:after{
    bottom: 0;
    background: url('../img/bg-rotate-top.png') no-repeat;
}
.cont-box1 .box3 .img1{
    transform: translateY(15px);
}
.cont-box1 .box3 h2{
    font-size: 4.5rem;
    line-height: 1.2;
    margin-bottom: 40px;
}
.cont-box1 .box3 .img1 img{
    max-width: 260px;
}
.cont-box1 .box3 .img2 img{
    max-width: 550px;
}
.cont-box1 .box3 .img3{
    margin: 60px 0 20px;
}
.cont-box1 .box3 .img3 img{
    max-width: 340px;
}
.cont-box1 .box3 .img4 img{
    max-width: 380px;
}
.cont-box1 .box3 .note{
    display: inline-block;
    width: 100%;
    font-size: 2.3rem;
}
@media(max-width: 640px){
    .cont-box1 .box3{
        padding: 40px 0 65px;
    }
    .cont-box1 .box3:before,
    .cont-box1 .box3:after{
        height: 60px;
    }
    .cont-box1 .box3 h2{
        font-size: 2.5rem;
        margin-bottom: 30px;
    }
    .cont-box1 .box3 .img1{
        transform: translateY(10px);
    }
    .cont-box1 .box3 .img1 img{
        max-width: 180px;
    }
    .cont-box1 .box3 .img2 img{
        max-width: 100%;
    }
    .cont-box1 .box3 .img3{
        margin-top: 40px;
    }
    .cont-box1 .box3 .img3 img{
        max-width: 70%;
    }
    .cont-box1 .box3 .img4 img{
        max-width: 80%;
    }
    .cont-box1 .box3 .note{
        font-size: 1.8rem;
    }
}
@media(max-width: 374px){
    .cont-box1 .box3 h2{
        font-size: 2.1rem;
    }
    .cont-box1 .box3 .img1 img{
        max-width: 130px;
    }
    .cont-box1 .box3 .note{
        font-size: 1.5rem;
    }
}
/*box4 =====================================================*/
.cont-box1 .box4{
    transform: translateY(-15px);
}
.cont-box1 .box4 .top{
    display: inline-block;
    width: 100%;
    position: relative;
}
.cont-box1 .box4 .top img{
    position: absolute;
    /* left: -50px; */
    bottom: 100%;
    display: flex;
    /* max-width: 238px; */

    right: 0;
    max-width: 220px;
}
.cont-box1 .box4 .img-top{
    text-align: center;
    padding: 40px 0 20px;
}
.cont-box1 .box4 .img-top img{
    max-width: 696px;   
}
.cont-box1 .box4 ul.points{
    max-width: 570px;
    margin: 0 auto;
}
.cont-box1 .box4 ul.points .point{
    text-align: center;
}
.cont-box1 .box4 ul.points .point img{
    max-width: 64px;
}
.cont-box1 .box4 ul.points li{
    margin-bottom: 30px;
}
.cont-box1 .box4 ul.points:last-child{
    margin-bottom: 0;
}
.cont-box1 .box4 ul.points h3{
    text-align: center;
    font-size: 3rem;
    margin-bottom: 20px;
}
.cont-box1 .box4 ul.posts{
    display: inline-block;
    width: 100%;
    margin-top: 10px;
}
.cont-box1 .box4 ul.posts li{
    display: flex;
    flex-wrap: wrap;
    margin: 0 -15px 40px -15px;
}
.cont-box1 .box4 ul.posts li:last-child{
    margin-bottom: 0;
}
.cont-box1 .box4 ul.posts li .img,
.cont-box1 .box4 ul.posts li .txt{
    width: 50%;
    padding-left: 15px;
    padding-right: 15px;
}
.cont-box1 .box4 ul.posts li .img img{
    width: 100%;
    border-radius: 20px;
}
.cont-box1 .box4 ul.posts li h4{
    font-size: 2rem;
    font-weight: normal;
}
.cont-box1 .box4 ul.posts li h3{
    font-size: 3rem;
    padding: 3px 0;
}
@media(max-width: 960px){
    .cont-box1 .box4 .top img{
        max-width: 180px;
        /* left: -10px; */
        right: 0;
    }
}
@media(max-width: 860px){
    .cont-box1 .box4{
        transform: translateY(0px);
        padding-top: 10px;
    }
    .cont-box1 .box4 .img-top img{
        max-width: 85%;
    }
    .cont-box1 .box4 ul.posts li .img{
        width: 46%;
    }
    .cont-box1 .box4 ul.posts li .txt{
        width: 54%;    
    }
}
@media(max-width: 640px){
    .cont-box1 .box4 .top img{
        display: none;
    }
    .cont-box1 .box4 .img-top{
        padding-left: 15px;
        padding-right: 15px;
    }
    .cont-box1 .box4 .img-top img{
        max-width: 100%;
    }
    .cont-box1 .box4 ul.posts{
        margin-top: 0;
    }
    .cont-box1 .box4 ul.points .point img{
        max-width: 50px;
    }
    .cont-box1 .box4 ul.points h3{
        font-size: 2rem;
        margin-bottom: 15px;
    }
    .cont-box1 .box4 ul.points li{
        font-size: 1.5rem;
        margin-bottom: 25px;
    }
    .cont-box1 .box4 ul.posts li{
        margin: 0 0 30px 0;
        font-size: 1.5rem;
    }
    .cont-box1 .box4 ul.posts li.odd{
        flex-direction: column-reverse;
    }
    .cont-box1 .box4 ul.posts li .img,
    .cont-box1 .box4 ul.posts li .txt{
        width: 100%;
        padding: 0;
    }
    .cont-box1 .box4 ul.posts li h4{
        font-size: 1.4rem;
        padding-top: 6px;
    }
    .cont-box1 .box4 ul.posts li h3{
        font-size: 2.2rem;
    }
    .cont-box1 .box4 ul.posts li .img img{
        border-radius: 15px;
    }
}
@media(max-width: 480px){
    .cont-box1 .box4 .img-top{
        padding-left: 0;
        padding-right: 0;
    }
}
@media(max-width: 374px){
    .cont-box1 .box4 ul.points h3{
        font-size: 1.8rem;
    }
}
/*
==============================================================
======================== End cont-box1 =======================
==============================================================
*/
/*
==============================================================
=========================== cont-box2 ========================
==============================================================
*/
.cont-box2{
    padding-top: 30px;
}
.cont-box2 .container{
    max-width: 760px;
}
/*box1 =====================================================*/
.cont-box2 .box1{
    padding-bottom: 40px;
}
.banner-box{
    display: inline-block;
    width: 100%;
    transform: translateY(30px);
}
.cont-box2 .box1 h2{
    color: #000000;
    font-size: 4rem;
    text-align: center;
    padding: 40px 0 10px;
}
.cont-box2 .box1 h2 .line{
    position: relative;
}
.cont-box2 .box1 h2 .line:before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: 1px;
    height: 6px;
    background: linear-gradient(transparent 0, #bee6f0 0);
    z-index: -1;
}
.cont-box2 .box1 .img1{
    padding: 0 50px;
}
.cont-box2 .box1 .img2{
    padding: 5px 0 10px;
}
.cont-box2 .box1 .img3,
.cont-box2 .box1 .img4{
    padding: 0 40px;
}
@media(max-width: 1360px){
    .banner-box{
        height: 745px;
        background: url('../img/cont-box2/banner.jpg') no-repeat;
        background-size: auto 100% !important;
        background-position: center !important;
    }
    .banner-box img{
        display: none;
    }
}
@media(max-width: 767px){
    .banner-box{
        height: 645px;
    }
    .banner-box img{
        display: none;
    }
}
@media(max-width: 640px){
    .cont-box2{
        padding-top: 10px;
    }
    .cont-box2 .box1{
        padding-bottom: 25px;
    }
    .banner-box{
        display: flex;
        height: 520px;
        transform: translateY(10px);
    }
    .cont-box2 .box1 .img1,
    .cont-box2 .box1 .img3,
    .cont-box2 .box1 .img4{
        padding: 0 10px;
    }
    .cont-box2 .box1 h2{
        font-size: 2.5rem;
        padding: 25px 0 10px;
    }
}
@media(max-width: 576px){
    .banner-box{
        height: 460px;
    }
}
@media(max-width: 480px){
    .banner-box{
        height: 400px;
    }
}
@media(max-width: 413px){
    .banner-box{
        height: 360px;
    }
}
@media(max-width: 374px){
    .banner-box{
        height: 310px;
    }
    .cont-box2 .box1 h2{
        font-size: 2.1rem;
    }
}
/*box2 =====================================================*/
.cont-box2 .box2{
    padding-top: 90px;
}
.cont-box2 .box2 h2{
    text-align: center;
    font-size: 2.3rem;
    border-bottom: 1px solid #ff5a6e;
    padding: 12px 0 5px;
    margin-bottom: 12px;
}
.cont-box2 .box2 .txt{
    display: none;
    width: 100%;
    font-size: 2rem;
}
@media(max-width: 640px){
    .cont-box2 .box2{
        padding-top: 40px;
    }
    .cont-box2 .box2 h2{
        font-size: 1.7rem;
    }
    .cont-box2 .box2 .txt{
        font-size: 1.5rem;
    }
}
@media(max-width: 640px){
    .cont-box2 .box2 h2{
        font-size: 1.5rem;
    }
    .cont-box2 .box2 .txt{
        font-size: 1.3rem;
    }
}
/*box3 =====================================================*/
.cont-box2 .box3{
    padding-top: 80px;
}
.cont-box2 .box3 .img{
    text-align: center;
}
.cont-box2 .box3 .top{
    position: relative;
    z-index: 1;
    transform: translateY(16px);
}
.cont-box2 .box3 .tit img{
    max-width: 306px;
}
.cont-box2 .box3 .top .avatar{
    position: absolute;
    left: -14px;
    bottom: -66px;
    max-width: 220px;
}
.cont-box2 .box3 ul{
    display: flex;
    flex-wrap: wrap;
    margin: 0 -10px;
    position: relative;
    z-index: 2;
}
.cont-box2 .box3 ul li{
    width: 50%;
    padding: 0 10px;
    font-size: 2rem;
    margin-bottom: 15px;
}
.cont-box2 .box3 ul li .icon{
    text-align: center;
}
.cont-box2 .box3 ul li .icon img{
    max-width: 64px;
}
.cont-box2 .box3 ul li h3{
    /*font-size: 3rem;*/
    font-size: 2.8rem;
    display: inline-block;
    width: 100%;
    color: #ff5a6e;
    border: 1px solid #ff5a6e;
    border-radius: 20px;
    text-align: center;
    padding: 5px 10px;
    margin-bottom: 10px;
    background: #fff;
}
.cont-box2 .box3 ul li .txt{
    padding: 0 25px;
}
.cont-box2 .box3 .note{
    display: inline-block;
    width: 100%;
    text-align: center;
    font-size: 2.8rem;
    margin: 30px 0 15px;
}
.cont-box2 .box3 .container.lg{
    max-width: 800px;
    padding-top: 30px;
    padding-bottom: 20px;
}
.cont-box2 .box3 .tit1{
    transform: translateY(15px);
}
.cont-box2 .box3 .tit1 img{
    max-width: 354px;
}
.cont-box2 .box3 h2{
    /*font-size: 4rem;*/
    font-size: 3.8rem;
    text-align: center;
}
.cont-box2 .box3 .img-l{
    position: relative;
    /* left: -72px; */

    left: 0;
    width: 95%;
    margin: 10px auto 0;
}
@media(max-width: 960px){
    .cont-box2 .box3 .top .avatar{
        bottom: -66px;
    }
    .cont-box2 .box3 .img-l{
        left: 0;
        margin-top: 15px;
    }
}
@media(max-width: 767px){
    .cont-box2 .box3{
        padding-top: 40px;
    }
    .cont-box2 .box3 .tit img{
        max-width: 220px;
    }
    .cont-box2 .box3 .top .avatar{
        max-width: 185px;
        left: 0;
        bottom: -44px;
     padding-left: 20px;
    }
    .cont-box2 .box3 .container.lg{
        padding-bottom: 0;
    }
    .cont-box2 .box3 ul li .icon img{
        max-width: 46px;
    }
    .cont-box2 .box3 ul li h3{
        font-size: 2rem;
    }
    .cont-box2 .box3 ul li{
        font-size: 1.4rem;
    }
    .cont-box2 .box3 .note{
        font-size: 1.8rem;
    }
    .cont-box2 .box3 .tit1 img{
        max-width: 250px;
    }
    .cont-box2 .box3 h2{
        font-size: 2.8rem;
    }
}
@media(max-width: 576px){
    .cont-box2 .box3 .top{
        text-align: center;
        transform: translateY(0px);
    }
    .cont-box2 .box3 .top .avatar{
        position: unset;
        margin-top: 10px;
    }
    .cont-box2 .box3 .tit img{
        max-width: 180px;
    }
    .cont-box2 .box3 ul{
        margin: 0;
        padding-top: 10px;
    }
    .cont-box2 .box3 ul li{
        width: 100%;
        padding: 0;
    }
    .cont-box2 .box3 ul li .txt{
        padding: 0 15px;
    }
    .cont-box2 .box3 .note{
        font-size: 1.4rem;
        margin: 15px 0 10px;
    }
    .cont-box2 .box3 .container.lg{
        padding-top: 10px;
    }
    .cont-box2 .box3 .tit1 img{
        max-width: 160px;
    }
    .cont-box2 .box3 h2{
        font-size: 1.8rem;
    }
}
@media(max-width: 374px){
    .cont-box2 .box3 ul li h3{
        font-size: 1.7rem;
    }
    .cont-box2 .box3 ul li{
        font-size: 1.2rem;
    }
    .cont-box2 .box3 h2{
        font-size: 1.5rem;
    }
    .cont-box2 .box3 .note{
        font-size: 1.2rem;
    }
}
/*
==============================================================
======================== End cont-box2 =======================
==============================================================
*/
/*
==============================================================
=========================== cont-box3 ========================
==============================================================
*/
.cont-box3{
    padding: 20px 0 0;
    text-align: center;
}
.cont-box3 .img{
    text-align: center;
}
/*box1 =====================================================*/
.cont-box3 .box1{
    padding-bottom: 40px;
}
.cont-box3 .box1 .img1{
    padding: 0 50px;
}
.cont-box3 .box1 .img2{
    padding: 5px 0 10px;
}
.cont-box3 .box1 .img3{
    padding: 0 40px;
}
@media(max-width: 640px){
    .cont-box3{
        padding-top: 0px;
    }
    .cont-box3 .box1{
        padding-bottom: 25px;
    }
    .cont-box3 .box1 .img1,
    .cont-box3 .box1 .img3{
        padding: 0 10px;
    }
}
/*box2 =====================================================*/
.cont-box3 .box2{
    padding-top: 100px;
}
.cont-box3 .box2 .img1{
    padding: 0 40px;
    margin-bottom: 40px;
}
.cont-box3 .box2 .img2{
    margin-bottom: 110px;
}
.cont-box3 .box2 .img2 img{
    max-width: 628px;
}
.cont-box3 .box2 .content-box,
.cont-box3 .box2 .group-title{
    display: inline-block;
    width: 100%;
}
.cont-box3 .box2 .content-box{
    margin-bottom: 30px;
}
.cont-box3 .box2 .content-box:last-child{
    margin-bottom: 0;
}
.cont-box3 .box2 .group-title{
    position: relative;
}
.cont-box3 .box2 .group-title .img{
    position: relative;
    display: flex;
    justify-content: center;
}
.cont-box3 .box2 .group-title img.tit{
    padding-bottom: 30px;
}
.cont-box3 .box2 .group-title .img-title1 img{
    display: flex;
}
.cont-box3 .box2 .group-title .img-title1 img.tit{
    max-width: 400px;
    z-index: 1;
}
.cont-box3 .box2 .group-title .img-title2 img.tit{
    max-width: 306px;
}
.cont-box3 .box2 .group-title .img-title3 img.tit{
    max-width: 525px;
}
.cont-box3 .box2 .content-box .avatar{
    position: absolute;
    right: 0;
    bottom: 0;
    max-width: 210px;
    z-index: -1;
}
.cont-box3 .box2 .content-box .txt{
    display: inline-block;
    width: 100%;
    margin: 35px 0;
    font-size: 2rem;
}
.cont-box3 .box2 .img3{
    padding: 10px 80px 0 80px;
}
.cont-box3 .box2 .img4 img{
    border-radius: 30px;
}
.cont-box3 .box2 .content-box ul{
    display: flex;
    flex-wrap: wrap;
    padding: 10px 70px 0 70px;
}
.cont-box3 .box2 .content-box ul li{
    width: 33.33%;
    padding: 0 10px;
}
.cont-box3 .box2 .content-box ul li img{
    display: flex;
    width: 100%;
}
@media(max-width: 860px){
    .cont-box3 .box2 .img2{
        margin-bottom: 90px;
    }
    .cont-box3 .box2 .content-box .avatar{
        max-width: 180px;
    }
    .cont-box3 .box2 .group-title .img-title1 img.tit{
        max-width: 347px;
    }
    .cont-box3 .box2 .group-title .img-title2 img.tit{
        max-width: 266px;
    }
    .cont-box3 .box2 .group-title .img-title3 img.tit{
        max-width: 456px;
    }
}
@media(max-width: 640px){
    .cont-box3 .box2{
        padding-top: 50px;
    }
    .cont-box3 .box2 .img1{
        padding: 0 10px;
        margin-bottom: 25px;
    }
    .cont-box3 .box2 .img2{
        margin-bottom: 30px;
    }
    .cont-box3 .box2 .img3 {
      padding: 0px 10px 0 10px;
    }
    .cont-box3 .box2 .img2 img{
        max-width: 90%;
    }
    .cont-box3 .box2 .content-box{
        margin-bottom: 20px;
    }
    .cont-box3 .box2 .content-box .avatar{
        display: none !important;
    }
    .cont-box3 .box2 .img4 img{
        border-radius: 20px;
    }
    .cont-box3 .box2 .group-title img.tit{
        padding-bottom: 15px;
    }
    .cont-box3 .box2 .group-title .img-title1 img.tit{
        max-width: 210px;
    }
    .cont-box3 .box2 .group-title .img-title2 img.tit{
        max-width: 161px;
    }
    .cont-box3 .box2 .group-title .img-title3 img.tit{
        max-width: 276px;
    }
    .cont-box3 .box2 .content-box .txt{
        font-size: 1.5rem;
        margin: 25px 0;
    }
    .cont-box3 .box2 .content-box ul{
        padding: 10px 0 0 0;
        max-width: 230px;
        margin: 0 auto;
    }
    .cont-box3 .box2 .content-box ul li{
        padding: 0;
        width: 100%;
        margin-bottom: 20px;
    }
    .cont-box3 .box2 .content-box ul li:last-child{
        margin-bottom: 0;
    }
}
@media(max-width: 374px){
    .cont-box3 .box2 .content-box .txt{
        font-size: 1.2rem;
    }
    .cont-box3 .box2 .group-title .img-title1 img.tit{
        max-width: 177px;
    }
    .cont-box3 .box2 .group-title .img-title2 img.tit{
        max-width: 136px;
    }
    .cont-box3 .box2 .group-title .img-title3 img.tit{
        max-width: 233px;
    }
}
/*
==============================================================
======================== End cont-box3 =======================
==============================================================
*/
/*
==============================================================
========================== cont-box4 =========================
==============================================================
*/
.cont-box4{
    padding-top: 100px;
}
.cont-box4 .img{
    text-align: center;
}
.cont-box4 .inner{
    padding: 0 40px;
}
.cont-box4 h3{
    color: #ff5a6e;
    /*font-size: 5rem;*/
    font-size: 4.7rem;
    text-align: center;
    line-height: 1.2;
}
.cont-box4 h3.md{
    font-size: 3.7rem;
    margin: 15px 0 45px;
}
.cont-box4 h3 .sm{
    color: #282828;
}
.cont-box4 h3.m{
    margin: 130px 0 20px;
}
.cont-box4 .txt{
    display: inline-block;
    width: 100%;
    text-align: center;
    font-size: 2.4rem;
    margin-bottom: 35px;
}
.cont-box4 .img1{
    margin-bottom: 10px;
}
.cont-box4 .img2{
    margin: 40px 0 30px;
}
.cont-box4 .img3{
    margin: 50px 0 15px;
}
.cont-box4 .img3 img{
    max-width: 374px;
}
.cont-box4 .img4{
    margin: 70px 0 40px;
}
.cont-box4 .img4 img{
    max-width: 410px;
}
.cont-box4 .img5{
    margin-left: -40px;
    margin-top: 40px;
}
.cont-box4 ul.payment{
    display: flex;
    justify-content: space-between;
    align-items: center;
    column-gap: 30px;
    margin: 20px 0 30px;
}
.cont-box4 ul.payment img{
    display: flex;
}
@media(max-width: 860px){
    .cont-box4{
        padding-top: 80px;
    }
    .cont-box4 .inner{
        padding: 0 20px;
    }
    .cont-box4 h3{
        font-size: 4.3rem;
    }
    .cont-box4 h3.m{
        margin-top: 100px;
    }
    .cont-box4 .img5{
        margin-left: 0;
    }
}
@media(max-width: 640px){
    .cont-box4{
        padding-top: 40px;
    }
    .cont-box4 .inner{
        padding: 0;
    }
    .cont-box4 h3{
        font-size: 2.2rem;
    }
    .cont-box4 h3.md{
        font-size: 1.8rem;
        margin: 10px 0 25px;
    }
    .cont-box4 h3.m{
        margin: 45px 0 15px;
    }
    .cont-box4 .img2{
        margin: 25px 0 15px;
    }
    .cont-box4 .img3{
        margin: 35px 0 10px;
    }
    .cont-box4 .img3 img{
        max-width: 240px;
    }
    .cont-box4 .img4{
        margin: 45px 0 20px;
    }
    .cont-box4 .img4 img{
        max-width: 300px;
    }
    .cont-box4 .txt{
        font-size: 1.8rem;
        margin-bottom: 25px;
    }
    .cont-box4 .img5{
        margin-top: 25px;
    }
    .cont-box4 ul.payment{
        column-gap: 10px;
    }
}
@media(max-width: 375px){
    .cont-box4 .img4 img{
        max-width: 280px;
    }
}
@media(max-width: 374px){
    .cont-box4 .img4 img{
        max-width: 250px;
    }
    .cont-box4 h3{
        font-size: 1.7rem;
    }
    .cont-box4 h3.md{
        font-size: 1.5rem;
    }
}
/*
==============================================================
======================== End cont-box4 =======================
==============================================================
*/
/*
==============================================================
========================== cont-box5 =========================
==============================================================
*/
.cont-box5{
    padding-top: 100px;
    text-align: center;
}
.cont-box5 .inner{
    padding: 0 30px;
}
.cont-box5 .img1 img{
  max-width: 360px;
  padding-left: 50px;
}
.cont-box5 h2.md{
    /*font-size: 4rem;*/
    font-size: 3.7rem;
    line-height: 1.2;
}
.cont-box5 h2.title{
    font-size: 3.3rem;
}
.cont-box5 h2.black{
    font-size: 5rem;
    color: #282828;
    line-height: 1.2;
}
.cont-box5 ul.list,
.cont-box5 ul.list li{
    display: inline-block;
    width: 100%;
}
.cont-box5 ul.list{
    margin: 40px 0 70px;
}
.cont-box5 ul.list li .icon img{
    max-width: 64px;
}
.cont-box5 ul.list li{
    margin-bottom: 40px;
}
.cont-box5 ul.list li:last-child{
    margin-bottom: 0;
}
.cont-box5 ul.list li h3{
    color: #ff5a6e;
    font-size: 4rem;
    line-height: 1.2;
    margin-bottom: 20px;
}
.cont-box5 ul.list li .txt{
    display: inline-block;
    width: 100%;
}
.cont-box5 .img2{
    margin-bottom: 20px;
}
.cont-box5 .img2 img{
    max-width: 200px;
}
.cont-box5 .note{
    display: inline-block;
    width: 100%;
    margin: 30px 0 0;
}
.cont-box5 .img3{
    margin: 120px 0 30px;
}
.cont-box5 .img3 img{
    max-width: 425px;
}
.cont-box5 .box{
    display: inline-block;
    width: 100%;
    position: relative;
    margin-bottom: 30px;
}
.cont-box5 ul.list01 li{
    display: inline-block;
    width: 100%;
    color: #ff5a6e;
    border-bottom: 1px solid #ff5a6e;
    font-size: 4rem;
    padding: 23px 0;
}
.cont-box5 ul.list01 li:last-child{
    border: none;
}
.cont-box5 ul.list01 li .bt{
    color: #282828;
    font-size: 1.5rem;
    text-align: right;
    padding-right: 175px;
    padding-top: 10px;
}
.cont-box5 .box .avatar{
    position: absolute;
right: 0px;
  top: -47%;
    /* max-width: 233px; */
max-width: 170px;

}
.cont-box5 .video{
    position: relative;
    padding-top: 62%;
    overflow: hidden;
}
.cont-box5 .video video{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
@media(max-width: 960px){
    .cont-box5 .inner{
        padding: 0;
    }
    .cont-box5 h2.md{
        font-size: 3.5rem;
    }
    .cont-box5 .box .avatar{
        right: -15px;
        width: 200px;
        bottom: 30px;
    }
}
@media(max-width: 860px){
    .cont-box5 {
        padding-top: 80px;
    }
    .cont-box5 .img3{
        margin-top: 100px;
    }
}
@media(max-width: 767px){
    .cont-box5 .box .avatar{
        width: 150px;
     display: none;
    }
    .cont-box5 ul.list01 li .bt{
        padding-right: 125px;
    }
}
@media(max-width: 640px){
    .cont-box5{
        padding-top: 25px;
    }
    .cont-box5 .img1 img{
        padding-left: 50px;
        width: 70%;
    }
    .cont-box5 h2.black{
        font-size: 3rem;
    }
    .cont-box5 ul.list{
        margin: 20px 0 45px;
    }
    .cont-box5 ul.list li{
        margin-bottom: 25px;
    }
    .cont-box5 ul.list li .icon img {
      max-width: 46px;
    }
    .cont-box5 ul.list li h3{
        font-size: 2.2rem;
        margin-bottom: 15px;
    }
    .cont-box5 ul.list li .txt{
        font-size: 1.6rem;
    }
    .cont-box5 h2.md{
        font-size: 3rem;
    }
    .cont-box5 .box{
        margin-bottom: 10px;
    }
    .cont-box5 .img3{
        margin: 50px 0 15px;
    }
    .cont-box5 .img3 img{
        max-width: 76%;
    }
    .cont-box5 h2.title{
        font-size: 2rem;
    }
    .cont-box5 ul.list01 li{
        font-size: 2.4rem;
        padding: 16px 0;
    }
}
@media(max-width: 576px){
    .cont-box5 .box .avatar{
        width: 130px;
    }
    .cont-box5 ul.list01 li .bt{
        padding-right: 125px;
    }
}
@media(max-width: 479px){
    .cont-box5 .box .avatar{
        /* width: 120px; */

        width: 95px;
    }
    .cont-box5 ul.list01 li{
        font-size: 2rem;
    }
    .cont-box5 ul.list01 li .bt{
        padding-right: 95px;
        font-size: 1.2rem;
    }
}
@media(max-width: 413px){
    .cont-box5 .box .avatar{
        width: 79px;
     display: none;
    }
    .cont-box5 ul.list01 li{
        font-size: 1.6rem;
    }
    .cont-box5 ul.list01 li .bt{
        padding-right: 85px;
        padding-top: 0;
        font-size: 1rem;
    }
}
@media(max-width: 374px){
    .cont-box5 h2.black,
    .cont-box5 h2.md{
        font-size: 2.5rem;
    }
    .cont-box5 h2.title{
        font-size: 1.7rem;
    }
    .cont-box5 ul.list li h3{
        font-size: 2rem;
    }
    .cont-box5 ul.list li .txt{
        font-size: 1.4rem;
    }
}
/*
==============================================================
======================== End cont-box5 =======================
==============================================================
*/
/*
==============================================================
=========================== cont-box6 ========================
==============================================================
*/
.cont-box6{
    padding-top: 100px;
}
.cont-box6 .container{
    max-width: 760px;
}
.cont-box6 .box1 {
  padding-bottom: 40px;
}
.cont-box6 .box1 .img1{
    padding: 0 50px;
}
.cont-box6 .box1 .img2{
    padding: 5px 0 10px;
}
.cont-box6 .box1 .img3,
.cont-box6 .box1 .img4{
    padding: 0 40px;
}
@media(max-width: 960px){
    .cont-box6{
        padding-top: 50px;
    }
}
@media(max-width: 640px){
    .cont-box6{
        padding-top: 25px;
    }
    .cont-box6 .box1 {
      padding-bottom: 25px;
    }
    .cont-box6 .box1 .img1,
    .cont-box6 .box1 .img3{
        padding: 0 10px;
    }
}
/*
==============================================================
======================== End cont-box6 =======================
==============================================================
*/
/*
==============================================================
========================== cont-box7 =========================
==============================================================
*/
.cont-box7{
    padding-top: 100px;
}
.cont-box7 .img{
    text-align: center;
}
.cont-box7 .logo{
    margin-bottom: 15px;
}
.cont-box7 .logo img{
    max-width: 200px;
}
.cont-box7 .img1 img{
    max-width: 547px;
}
.cont-box7 .about .container{
    max-width: 760px;
}
.cont-box7 .about .desc{
    display: inline-block;
    width: 100%;
    font-size: 2rem;
    text-align: center;
    line-height: 1.3;
    margin: 20px 0 35px 0;
}
.cont-box7 .about ul{
    display: flex;
    margin: 0 -10px;
}
.cont-box7 .about ul li{
    width: 33.33%;
    padding: 0 10px;
}
.cont-box7 .about .items{
    display: inline-block;
    width: 100%;
    margin-bottom: 20px;
}
.cont-box7 .about h2{
    color: #ff5a6e;
    font-weight: bold;
    font-size: 3rem;
    display: flex;
    align-items: center;
    margin-bottom: 5px;
}
.cont-box7 .about h2 .line{
    flex: 1;
    background-image: linear-gradient(to right, #868686 2px, transparent 2px);
    background-size: 7px 2px;
    background-repeat: repeat-x;
    background-position: left center;
    display: inline-block;
    height: 2px;
    font-weight: 600;
}
.cont-box7 .about h2 .line.pr{
    margin-right: 0px;
}
.cont-box7 .about h2 span:first-child{
    padding-right: 5px;
}
.cont-box7 .about .item-box{
    display: flex;
    margin: 0 -10px;
}
.cont-box7 .about .item-box .col1,
.cont-box7 .about .item-box .col2{
    padding: 0 10px;
}
.cont-box7 .about .item-box .col2{
    width: 66.66%;
}
.cont-box7 .about .item-box .col1{
    width: 33.33%;
}
.cont-box7 .about .item-box .col2 li{
    width: 50%;
}
.cont-box7 .about .item-box .col1 li{
    width: 100%;
}
.cont-box7 .about ul li{
    font-size: 1.6rem;
    line-height: 1.4;
}
.cont-box7 .about ul li p a{
 text-decoration: underline;
 color: #3043FB;
 cursor: pointer;
}
.cont-box7 .about ul li p a:hover{
 text-decoration: none;
}
.cont-box7 .about ul li h3{
    font-size: 2.5rem;
    position: relative;
    padding-left: 8px;
    margin-bottom: 12px;
    font-weight: 400;
}
.cont-box7 .about ul li h3:before{
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -2px;
    width: 4px;
    height: 4px;
    background: #ff5a6e;
    border-radius: 50%;
}
.cont-box7 .about ul li .sm{
    font-size: 1.4rem;
}
@media(max-width: 860px){
    .cont-box7 .about .desc{
        font-size: 2.5rem;
    }
}
@media(max-width: 640px){
    .cont-box7 {
        padding-top: 50px;
    }
    .cont-box7 .logo img{
        max-width: 200px;
    }
    .cont-box7 .img1 img{
        max-width: 420px;
    }
    .cont-box7 .about .desc{
        font-size: 1.6rem;
        margin: 20px 0 30px 0;
    }
    .cont-box7 .about .item-box{
        margin: 0;
        flex-wrap: wrap;
    }
    .cont-box7 .about .item-box .col1,
    .cont-box7 .about .item-box .col2{
        width: 100%;
        padding-left: 0;
        padding-right: 0;
    }
    .cont-box7 .about .items{
        margin-bottom: 30px;
    }
    .cont-box7 .about .item-box .mb{
        margin-bottom: 15px;
    }
    .cont-box7 .about ul{
        flex-wrap: wrap;
        margin: 0;
    }
    .cont-box7 .about ul li{
        width: 100% !important;
        padding: 0;
        margin-bottom: 15px;
        font-size: 1.6rem;
    }
    .cont-box7 .about ul li:last-child{
        margin-bottom: 0;
    }
    .cont-box7 .about h2{
        font-size: 2.3rem;
    }
    .cont-box7 .about ul li h3{
        font-size: 1.8rem;
        margin-bottom: 7px;
    }
    .cont-box7 .about ul li .sm{
        font-size: 1rem;
    }
    .cont-box7 .wrap-btn{
        margin-top: 15px;
    }
}
@media(max-width: 480px){
    .cont-box7 .logo img{
        max-width: 170px;
    }
    .cont-box7 .img1 img{
        max-width: 96%;
    }
    .cont-box7 .about .desc{
        font-size: 1.3rem;
        margin: 15px 0 25px;
    }
}
@media(max-width: 374px){
    .cont-box7 .about .desc{
        font-size: 1.1rem;
    }
}
/*
==============================================================
======================== End cont-box7 =======================
==============================================================
*/
/*ADD 20230629*/
.add_coment_btn{
 text-align: center;
 padding: 10px 0;
}
.add_coment_btn span{
 display: inline-block;
 padding: 10px;
 width: 80%;
 max-width: 300px;
 border-radius: 6px;
 background-color: #fe596d;
 color: #FFF;
 cursor: pointer;
}
.add_coment_btn span:after{
 content: "コメントを見る";
}
.add_coment_btn span.active:after{
 content: "コメントを閉じる";
}

@media(max-width: 640px){
  .add_coment_btn span{
   font-size: 14px;
 }
}

.add_header_right{
 text-align: right;
}
@media(max-width: 768px){
.add_header_right{
 display: flex;
}
}

/*20230731追加*/
.cv_btn img {
  animation: anime1 0.5s ease 0s infinite alternate;
  transform-origin:center;
}
@keyframes anime1 {
  from {
    transform: scale(0.9,0.9);
  }
  to {
    transform: scale(1,1);
  }
}

/* 20260318 */
.cont-box7 .about ul {
    display: flex;
    flex-wrap: wrap;
    gap: .5%;
}
.cont-box7 .about ul li {
   width: 33%;
}
.cont-box7 .about ul li h3 {
    line-height: 1;
}
.cont-box7 .about ul li h3 span {
    display: block;
    font-size: 17px;
    margin-bottom: 5px;
}